# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TestPod112233' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TestPod112233

end
